#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: snap-server
version: 0.9.4.5
id: snap-server-0.9.4.5-53719e3d0640d8e4bda02eb48656e9c2

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: A fast, iteratee-based, epoll-enabled web server for the Snap Framework
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: Paths_snap_server Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Address
                Snap.Internal.Http.Server.Date Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.Config
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS Control.Concurrent.Extended
                System.SendFile System.SendFile.FreeBSD
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/snap-server-0.9.4.5
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/snap-server-0.9.4.5
              /usr/local/lib
hs-libraries: HSsnap-server-0.9.4.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.1.0-df23d86d18d6945d697b58a63ed41cc6
         attoparsec-0.10.4.0-7ee6fb69f8d373108d8583068f8120f7
         attoparsec-enumerator-0.3.3-956268170a5e2125cd025008d1910f2c
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         blaze-builder-enumerator-0.2.0.6-7f30d9bb7629c72ab719b6ced1fcd8f5
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         case-insensitive-1.1.0.3-7430f6b323cf9d03cf63d7105e4ae088
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         enumerator-0.4.20-b74a8b2e3de52e2b4f48c9c9885e3a7c
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         snap-core-0.9.6.3-5cd83fa1792b60fb5a7d817eff11d0a0
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
         unix-compat-0.4.1.3-ff2eb5076bf5864bc45c22dbd6cac356
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/snap-server-0.9.4.5/html/snap-server.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/snap-server-0.9.4.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
